#defend message #4
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Tavern")
   showMessage(e, ["What carnage!", "", "The goblins have desecrated the Green Bard. The chairs and tables are overturned and kegs lay smashed upon the floor. Broken pottery lies all about."])
   showMessage(e, ["You feel a great disturbance... as if a thousand bards suddenly cried out in terror and were suddenly silenced."])
   return 0
